Subject: Re: Headset request for testing purpose
From: Deeksha Dadu <[email-masked]>
To: Ismail Lsm <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Fri, 14 May 2021 06:56:17 +0000

Approved

From: Ismail Lsm <[email-masked]<mailto:[email-masked]>>
Date: Friday, 14 May 2021 at 12:25 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Headset request for testing purpose

Hi Ashish,

As previously discussed with you, I will need to go to office to collect some devices for testing purpose.

1. GSP 670
2. SP 30 speakerphone

I will also ask the team if they need me to do some other tests I will do it directly and send them the report.

Regards
Ismael